body {
  	font-family:    Verdana, sans-serif;
  	font-size:      62.5%;
	cursor:         default;
	margin:         20px 0px 20px 0px;
	padding:        0px;
	background:     #dddddd;
    font-size:      62.5%;
}
#main {
    width:          100%;
	text-align:     center;
    margin:         0;
}
#container {
    min-width:      800px;
    width:          90%;
	margin:         0 auto;
	text-align:     left;
	font-size:      1.2em;
	color:          #000000;
	background:     #ffffff;
	border:         1px solid #000000;
}
#header {
    float:          left;
    width:          100%;
    height:         128px;
    border-bottom:  1px solid black;
    background:     #add8e6 url(images/header.png) repeat-x;
}
    #logo {
        float:          left;
        width:          128px;
        height:         128px;
        padding:        0px 6px 0px 6px;
    }
    #text {
        float:          left;
        padding:        30px 0 0 0;
    }
    #title {
        font-weight:    bold;
        font-size:      2.5em;
    }
    #subtitle {
        padding:        0px 0px 0px 15px;
        font-size:      1.2em;
        font-weight:    normal;
        font-style:     italic;
    }
#buttons {
    float:          left;
    width:          100%;
    height:         24px;
    background:     #6986a4;
    border-bottom:  1px solid #000000;
}
    #buttons a, #buttons a:link, #buttons a:visited {
        float:          left;
        height:         19px;
        padding:        5px 7px 0px 7px;
        border-right:   1px solid black;
        color:          #ffffff;
        background:     #6986a4;
        font-size:      1.05em;
    }
    #buttons a:hover, #buttons a:active {
        color:          #ffffff;
        background:     #6986a4;
        color:          #000000;
        background:     #94aec9;
   }
#content {
    float:      left;
    width:      100%;
}
#content_pad {
    padding:    1.5em;
}
    #contribute{
        float:          left;
        width:          100%;
        border:         1px dotted #87ceeb;
        background:     #ededed;
    }
        #contripad {
            padding:    9px 12px 9px 12px;
        }
    #plugin_links {
        float:          left;
        width:          100%;
    }
        a.plugin_link, a.plugin_link:link, a.plugin_link:visited {
            float:              left;
            border:             1px solid #d3d3d3;
            margin:             0.8em 0.5em 0em 0.5em;
            padding:            0.3em;
        }
        a.plugin_link:hover, a.plugin_link:active {
            border:             1px solid #87ceeb;
            background:         #ededed;
        }
    #actent {
        float:          left;
        width:          100%;
    }
    div.h2 {
        float:          left;
        width:          100%;
        margin:         10px 0px 10px 0px;
        border: 		1px solid #808080;
        background:     #d3d3d3;
    }
    .h2-text {
        float:          left;
        padding:        3px 0px 2px 5px;
        font-weight:    bold;
        font-size:      1.5em;
    }
    .h2-top {
        float:          right;
        text-align:     right;
        padding:        6px 8px 0px 0px;
    }
    div.h3 {
        float:          left;
        width:          97%;
        margin:         5px 1.5% 5px 1.5%;
        border: 		1px solid #add8e6;
        background:     #eeeeee;
    }
    .h3-text {
        padding:        0px 0px 0px 5px;
        font-weight:    bold;
        font-size:      1.2em;
    }
    .h3-img {
        float:          left;
        width:          16px;
        height:         16px;
        padding:        2px; 
    }
    .h3-name {
        float:          left;
        width:          auto;
        height:         16px;
        padding:        2px;
    }
    p.h3 {
        float:          left;
        width:          95%;
        margin:         0px 2.5% 10px 2.5%;
    }
    p.h2 {
        font-weight:    bold;
        border-bottom:  1px solid #8b0000;
        margin:         0 2.5% 10px 2.5%;
    }
    a.tut_link, a.tut_link:link, a.tut_link:visited {
        float:          left;
        margin:         0em 0em 0em 1em;
        padding:        0em 0em 0em 0.4em;
        border-left:    14px solid #87ceeb;
    }
    a.tut_link:hover, a.tut_link:active {
        border-left:    14px solid #6986a4;
    }
    a.tut_not, a.tut_not:link, a.tut_not:visited, a.tut_not:hover, a.tut_not:active {
        float:          left;
        margin:         0em 0em 0em 1em;
        padding:        0em 0em 0em 0.4em;
        border-left:    14px solid #8b0000;
        color:          #000000;
    }
    div.screen {
        float:          left;
        text-align:     center;
        width:          24%;
        padding:        0.5%;
    }
    div.screenshot {
        float:          left;
        text-align:     center;
        width:          200px;
        height:         125px;
        padding:        0.5em;
        margin:         0.5em;
        background:     #dddddd;
        border:         1px solid #000000;
    }
    div.screenshot img {
        border:         1px solid #000000;
        margin:         0;
        padding:        0;
    }
    
    div.perc-full {
        float:          left;
        height:         17px;
        padding:        0.25em 0 0 0.25em;
        margin:         0 0 1% 2.5%;
        border-left:    1px solid #000000;
        border-top:     1px solid #000000;
        border-bottom:  1px solid #000000;
        color:          #ffffff;
        font-weight:    bold;
        background:     url(images/percentage.png) repeat-x;
    }
    div.perc-none {
        float:          left;
        height:         17px;
        padding:        0.25em 0 0 0.25em;
        border:         1px solid #000000;
        background:     url(images/percentage-none.png) repeat-x;
        color:          #000000;
        font-weight:    bold;
    }
a, a:link, a:hover, a:active, a:visited {
    color:          #000000;
    text-decoration:none;
    font-weight:    bold; 
    cursor:         pointer;
}    
#footer {
    clear: both;
    border-top: 1px solid black;
    text-align: right;
    padding:    0.3em;
    background: url(images/footer.png) repeat-y #a8d3e2;
}

img {
    border:     0px;
}

.tooltip {
	position:   absolute;
	display:    none;
	background: #ffffff;
	color:      #000000;
	border:     1px solid #777777;
	padding:    2px;
}
